Bug 214810 - trashapplet uses wrong icon
Summary: trashapplet uses wrong icon
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-artwork   
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-09 16:46 UTC by Matthias Clasen
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-19 14:08:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2006-11-09 16:46:01 UTC
On my stock rhel5 login, I see two different trash icons
nautilus uses the Bluecurve one, but the trashapplet uses the
one from the gnome icon theme.

Comment 1 RHEL Product and Program Management 2006-11-09 17:00:55 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 2 Matthias Clasen 2006-11-10 03:09:14 UTC
Fixed in redhat-artwork-5.0.5-24.el5

Comment 3 Jay Turner 2006-12-19 14:08:59 UTC
redhat-artwork-5.0.9-1.el5 included with 20061218.1 trees.


Note You need to log in before you can comment on or make changes to this bug.